### Method

# Shumate Tile set_fade_in

#### Declaration [src]

    void
    shumate_tile_set_fade_in (
      ShumateTile* self,
      gboolean fade_in
    )

#### Description [src]

Sets the flag determining whether the tile should fade in when loading.

Sets property | `Shumate.Tile:fade-in`

#### Parameters

`fade_in`

  Type: `gboolean`

  Determines whether the tile should fade in when loading.